/*
* Skeleton V2.0.4
* Copyright 2014, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 12/29/2014
*/
/* Grid
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.container {
  position: relative;
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
  padding: 0 20px;
  box-sizing: border-box; }
.column,
.columns {
  width: 100%;
  float: left;
  box-sizing: border-box; }

/* For devices larger than 400px */
@media (min-width: 400px) {
  .container {
    width: 85%;
    padding: 0; }
}

/* For devices larger than 550px */
@media (min-width: 1050px) {
  .four.columns                   { width: 32% !important; }
}
@media (min-width: 410px) {
  .columns2 {
    margin-left: 1% !important; 
	}
  .container {
    width: 80%; }
  .column,
  .columns {
    margin-left: 0.5%; }

  .column:first-child,
  .columns:first-child {
    margin-left: 0; }

  .one.column,
  .one.columns                    { width: 4.66666666667%; }
  .two.columns                    { width: 15.6%; }
  .two-2.columns                    { width: 18.4%; }
  .three.columns                  { width: 24.6%;;        }
  .three-2.columns             { width: 23%;            }
  .four.columns                   { width: 30.6666666667%; }
  .five.columns                   { width: 39.3333333333%; }
  .six.columns                    { width:  49.76%;      }
  .seven.columns                  { width: 56.6666666667%; }
  .eight.columns                  { width: 65.3333333333%; }
  .nine.columns                   { width: 74.0%;          }
  .ten.columns                    { width: 82.6666666667%; }
  .eleven.columns                 { width: 91.3333333333%; }
  .twelve.columns                 { width: 100%; margin-left: 0; }

  .one-third.column               { width: 30.6666666667%; }
  .two-thirds.column              { width: 65.3333333333%; }

  .one-half.column                { width: 48%; }

  /* Offsets */
  .offset-by-one.column,
  .offset-by-one.columns          { margin-left: 8.66666666667%; }
  .offset-by-two.column,
  .offset-by-two.columns          { width: 17.8%; }
  .offset-by-three.column,
  .offset-by-three.columns        { margin-left: 26%;            }
  .offset-by-four.column,
  .offset-by-four.columns         { margin-left: 34.6666666667%; }
  .offset-by-five.column,
  .offset-by-five.columns         { margin-left: 43.3333333333%; }
  .offset-by-six.column,
  .offset-by-six.columns          { margin-left: 52%;            }
  .offset-by-seven.column,
  .offset-by-seven.columns        { margin-left: 60.6666666667%; }
  .offset-by-eight.column,
  .offset-by-eight.columns        { margin-left: 69.3333333333%; }
  .offset-by-nine.column,
  .offset-by-nine.columns         { margin-left: 78.0%;          }
  .offset-by-ten.column,
  .offset-by-ten.columns          { margin-left: 86.6666666667%; }
  .offset-by-eleven.column,
  .offset-by-eleven.columns       { margin-left: 95.3333333333%; }

  .offset-by-one-third.column,
  .offset-by-one-third.columns    { margin-left: 34.6666666667%; }
  .offset-by-two-thirds.column,
  .offset-by-two-thirds.columns   { margin-left: 69.3333333333%; }

  .offset-by-one-half.column,
  .offset-by-one-half.columns     { margin-left: 52%; }

}


/* Base Styles
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/* NOTE
html is set to 62.5% so that all the REM measurements throughout Skeleton
are based on 10px sizing. So basically 1.5rem = 15px :) */
html {
  font-size: 62.5%; }

/* Forms
–––––––––––––––––––––––––––––––––––––––––––––––––– */
@media (max-width: 768px) {
input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea,
select {
  height: 38px;
  background-color: #fff;
  border: 1px solid #D1D1D1;
  box-shadow: none;
  box-sizing: border-box; }
}
input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none; }
textarea {
  min-height: 65px;
  padding-top: 6px;
  padding-bottom: 6px; }
input[type="email"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="text"]:focus,
input[type="tel"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
textarea:focus,
select:focus {
  border: 1px solid #33C3F0;
  outline: 0; }
label,
legend {
   /*display: block;
 margin-bottom: .5rem;*/
  font-weight: 600; }
fieldset {
  padding: 0;
  border-width: 0; }
input[type="checkbox"],
input[type="radio"] {
  display: inline; }
label > .label-body {
  display: inline-block;
  margin-left: .5rem;
  font-weight: normal; }
/* Code
–––––––––––––––––––––––––––––––––––––––––––––––––– */
code {
  padding: .2rem .5rem;
  margin: 0 .2rem;
  font-size: 90%;
  white-space: nowrap;
  background: #F1F1F1;
  border: 1px solid #E1E1E1;
  border-radius: 4px; }
pre > code {
  display: block;
  padding: 1rem 1.5rem;
  white-space: pre; }


/* Tables
–––––––––––––––––––––––––––––––––––––––––––––––––– */

@media (max-width: 768px) {
th,
td {
  padding: 12px 15px;
  text-align: left;
  border-bottom: 1px solid #E1E1E1; }
}
th:first-child,
td:first-child {
  padding-left: 0; }
th:last-child,
td:last-child {
  padding-right: 0; }

  .table-responsive {
    width: 100%;
    margin-bottom: 15px;
    overflow-y: hidden;
    overflow-x: scroll; }
    .table-responsive > .table {
      margin-bottom: 0;
      background-color: #fff; }
      .table-responsive > .table > thead > tr > th,
      .table-responsive > .table > thead > tr > td,
      .table-responsive > .table > tbody > tr > th,
      .table-responsive > .table > tbody > tr > td,
      .table-responsive > .table > tfoot > tr > th,
      .table-responsive > .table > tfoot > tr > td {
        white-space: nowrap; }
    .table-responsive > .table-bordered {
      border: 0; }
      .table-responsive > .table-bordered > thead > tr > th:first-child,
      .table-responsive > .table-bordered > thead > tr > td:first-child,
      .table-responsive > .table-bordered > tbody > tr > th:first-child,
      .table-responsive > .table-bordered > tbody > tr > td:first-child,
      .table-responsive > .table-bordered > tfoot > tr > th:first-child,
      .table-responsive > .table-bordered > tfoot > tr > td:first-child {
        border-left: 0; }
      .table-responsive > .table-bordered > thead > tr > th:last-child,
      .table-responsive > .table-bordered > thead > tr > td:last-child,
      .table-responsive > .table-bordered > tbody > tr > th:last-child,
      .table-responsive > .table-bordered > tbody > tr > td:last-child,
      .table-responsive > .table-bordered > tfoot > tr > th:last-child,
      .table-responsive > .table-bordered > tfoot > tr > td:last-child {
        border-right: 0; }
      .table-responsive > .table-bordered > thead > tr:last-child > th,
      .table-responsive > .table-bordered > thead > tr:last-child > td,
      .table-responsive > .table-bordered > tbody > tr:last-child > th,
      .table-responsive > .table-bordered > tbody > tr:last-child > td,
      .table-responsive > .table-bordered > tfoot > tr:last-child > th,
      .table-responsive > .table-bordered > tfoot > tr:last-child > td {
        border-bottom: 0; } }

/* Utilities
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.u-full-width {
  width: 100%;
  box-sizing: border-box; }
.u-max-full-width {
  max-width: 100%;
  box-sizing: border-box; }
.u-pull-right {
  float: right; }
.u-pull-left {
  float: left; }


/* Misc
–––––––––––––––––––––––––––––––––––––––––––––––––– */
hr {
  margin-top: 3rem;
  margin-bottom: 3.5rem;
  border-width: 0;
  border-top: 1px solid #E1E1E1; }


/* Clearing
–––––––––––––––––––––––––––––––––––––––––––––––––– */

/* Self Clearing Goodness */
.container:after,
.row:after,
.u-cf {
  content: "";
  display: table;
  clear: both; }


/* Media Queries
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/*easter*/

.easter_block {
	display: flex;
    width: 100%;
}
.easter_block  img{
	width: 100%;
}
.easter_text_1 { text-align: center; margin-top: -136px; display: block;}
.easter_text_2 { text-align: center; margin-top: -100px; display: block;}
.easter_text_3 { text-align: center; margin-top: -95px;  display: block;}
.easter_text_4 { text-align: center; margin-top: -152px; display: block;}
.easter_text_5 { text-align: center; margin-top: -140px; display: block;}
.easter_text_all { text-align: center; margin-top: -140px; display: block;}
.easter_menu_box {width: 29%; float: left; margin-right: 4%; text-align: center;}


/*/easter*/
.rwd_price,
.rwdmenu,
.rwd-top-menu,
.mobile,
.price-2,
.mobile_baner,
#mobile_koszyk,
#carousel-logo,
#bony_wrapper_mobile,
.mobile_steps,
.easter_mobile,
.easter_tablet,
.easter_menu  {
	display: none;
}
.tablet_baner,
.mobile_baner  {
	display: none;
    padding: 4px;
	}
	.tablet_baner img,
	.mobile_baner  img {
		width: 100%;
	}
.bg-dark {
    display: none;
	background: rgba(0,0,0,0.5);
	transition: background 0.3s linear;
	position: absolute;
	left:0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 9;
}
#TopMenuBox ul li ul li a {
	text-transform: inherit;
}
.shopping-cart_img {
	float: left; 
	width: 40%; 
	margin: 18px 20px; 
	text-align: center;
}
@media (min-width: 1050px) {
	.mobile_email_recovery {
		width: 489px !important;
	}
    .easter_old {
        display: none;
    }
}
@media (max-width: 1050px) {
    .easter_new {
        display: none;
    }
	.easter_text_5 ,
	.easter_text_4 {
		margin-top: -128px;
	}
	.easter_img {
		width: 421px !important;;
	}
	.easter #center_column {
		width: 740px;
	}
	.christmas #center_column {
		width: 740px;
	}
	div#center_column.rwdh1 {	
		width: 572px;
	}    

    div#center_column.rwdh2 {	
		width: 572px;
	} 
    
	div#center_column.rwdh3 {	
		width: 572px;
	} 
    
	div#center_column.rwdh4 {	
		width: 572px;
	}
    
	div#center_column.rwdh11 {	
		width: 572px;
	} 
    
	div#center_column.rwdh12 {	
		width: 572px;
	} 
    
	body.order-confirmation #center_column {
		width: 740px;
	}
	.manufakurer-list {
		width: 30%;
		text-align: center;
		margin: 1%;
		display: inline-table;
	}
	.manufacturer #center_column {
		width: 100%;
	}
	.man-text	 {
		width: 580px !important;
	}
	.man-text div {
		width: 98% !important;
		display: inline-block;
	}
	#manuf-list
	{
		width: 596px;
	}
	.price_name {
		text-align: center;
	}
	ul#product_list li a.ajax_add_to_cart_button, ul#product_list li a.go_to_product,
	.add_to_cart_disabled	{
		float: none;
		display: inline-block;
	}
	.name_and_price {
		float: none;
	}
	#page {
		width: 740px;
	}
	#center_column {
		width: 596px;
	}
	.NewSaleLinksBlock {
		margin-left: 0px !important;
		width: 100% !important;
	}
	#image-block,
	#pb-right-column {
		width: 250px;
	}
	#primary_block,
	.vproduct {
		width: 300px;
	}
	#image-block img#bigpic,
	#primary_block #pb-left-column	{
		height: auto;
		width: 100%;
	}
	.Pomoc_ext {
		margin: 0 0 0 1.5% !important;
	}
	body.order-opc #center_column {
		padding: 0;
	}
	.reveal-modal {
		display: none;
	}
	#LeftColumnSalony {
		margin: 21px 0 0 0;
	}
	#porady_image {
		height: 245px;
	}
	body.index #center_column {
		max-width: 856px !important;
		width: 100% !important;
	}
	.two.columns {
		width: 32%;
	}
	.three.columns {
		width: 49.5%;
	}
	.two.columns:nth-child(4),
	.three.columns:nth-child(4) {
		margin-left: 0;
	}
	.offset-by-two.column, .offset-by-two.columns {
		width: 29.8%;
	}
	.offset-by-two.column:nth-child(4), .offset-by-two.columns:nth-child(4), 
	.offset-by-two.column:nth-child(5), .offset-by-two.columns:nth-child(5) {
		display: none;
	}
}
	.logo-mobile {
		display: none;
	}
@media (max-width: 730px) {
	.manufakurer-list {
		width: 48%;
	}
}
@media (max-width: 768px) {
	.easter_tablet {
		display: block;
	}
	.easter_tablet div {
		float: left;
		width: 49%;
		margin-right: 1%;
		margin-top: 1%;
	}
	.rwdh4 > .easter_tablet div {
		float: left;
		width: 93%;
		margin-left: 3%;
	}
    
	.rwdh3 > .easter_tablet div {
		float: left;
		width: 93%;
		margin-left: 3%;
	}
    
	.rwdh2 > .easter_tablet div {
		float: left;
		width: 93%;
		margin-left: 3%;
	}
    
	.rwdh1 > .easter_tablet div {
		float: left;
		width: 93%;
		margin-left: 3%;
	}
    
	.rwdh5 > .easter_tablet div {
		float: left;
		width: 93%;
		margin-left: 3%;
	}

	.rwdh11 > .easter_tablet div {
		float: left;
		width: 93%;
		margin-left: 3%;
	}    
    
	.rwdh12 > .easter_tablet div {
		float: left;
		width: 93%;
		margin-left: 3%;
	}    
    
	.easter_tablet div img {
		width: 100%;
	}
	.easter_text_1 {
		margin-top: -151px;
	}
	.easter_text_2 {
		margin-top: -153px;
	}
	.easter_text_3 {
		margin-top: -161px;
	}
	.easter_text_4 {
		margin-top: -179px;
	}
	.easter_text_5 {
		margin-top: -146px;
	}
	.easter_text_all {
		margin-top: -140px;
	}    
	.easter_menu_box img {
		border-bottom: 1px solid #939598;
		width: 100%;
	}
	.easter_menu_box p{
		margin-top: 10px;
	}
	div.addresses ul.address {
		margin-left: 0px !important;
	}
	ul.address {
		float: none;
		width: 100%;
	}
	#address_delivery,
	#address_invoice {
		height: auto !important;
		margin-left: 0px !important;
	}
	#opcStepBox2a {
		height: 580px !important;
	}
	.address alternate_item {
		margin-left: 0px;
	}
	.newsletter_text {
		max-width: 510px !important;
		width: 100% !important;
	}
	.i1 {
		width: 100%;
		margin: 0px 0px 10px 0px;
		margin-left: 0px !important; 
	}
	.podsumowanie_table{
		display: inline-flex;
		width: 100%;
	}
	.man-text,
	#manuf-list	{
		width: 100% !important;
	}
	.short_description,
	.description {
		margin-left: 10px;
	}
	.mobile_email_recovery {	
		margin-left: 0px !important;
		height: 40px;
		background: #F0F0F0 none repeat scroll 0% 0%;
		border: medium none !important;
	}
	.confMsg {
		font-size: 12px;
		width: 95%;
		text-align: left;
		margin: 14px 0 10px 0;
		margin-right: 10px;
		margin-left: 10px;
	}
	span.go_to_cart {
		margin-top: 10px;
		margin-right: 15px;
	}
	.easter_desctop,
	.descopt-price,
	#bony_wrapper,
	#catNewArr,
	#newp_list	{
		display: none;
	}
	#processPayment {
		margin: 10px 0 20px 10px;
		width: 96%;
	}
	#processPayment {
		width: 98%;
		text-align: center;
		font-size: 13px;
		padding: 13px 0;
		margin-left: 3px;
		position: relative;
	}
	.activeProcessPayment {
		background: red !important;
	}
	#cookie-bar .cb-enable {
		margin-right: 3px;
	}
	#cookie-bar {
		position: absolute;
		z-index: 99999;
		height: auto;
	}
	#LeftColumnKontakt p {
		text-align: center !important;
	}
	#cookie-bar div	{
		width: 100%;
		border-bottom: none;
	}
	#cookie-bar p#txt	{
		width: 91%;
		padding: 0 6px;
	}
	#image-block,
	#views_block,
	.reveal-modal-bg	{
		display: none !important;
	}
	.paleProcessPayment {
		background: #f0f0f0 !important;
	}
	.opcStepButton {
		background: red !important;
		width: 95%;
		padding: 13px;
		text-align: center;
	}
	.save-button-account {
		margin-top: 15px !important;
	}
	#opc_account_saved {
		width: 100%;
	}
	#opc_account_saved p {
		background: none;
	}
	#opc_account_saved p.opc_account_saved_p {
		background: none;
		text-align: right;
		width: 99%;
		padding: 0 10px 10px 0;
		border-top: none;
	}
	.botak3  {    
		width: 3px !important;
   		margin: 0px;
		margin-right: -11px  !important;
	}
	.mobile_steps_active span {
		width: 47px;
		height: 33px;
		background: #f0f0f0;
		font-size: 18px;
		font-weight: bold;
		padding-top: 14px;
		vertical-align: middle;
		display: inline-block;
	}
	.mobile_steps_pkt span {
		width: 47px;
		height: 33px;
		font-size: 18px;
		font-weight: bold;
		padding-top: 14px;
		vertical-align: middle;
		display: inline-block;
		border: 1px solid #eeeeee
	}
	.easter_menu,
	.botak,
	#bony_wrapper_mobile  	{
		display: block !important;
	}
	.botak2 {
		display: block !important;
		float: left !important;
		border-bottom: 1px solid #d1d1d1;
		margin-left: 20px !important;
		width: 89%;
		height: 36px;
		margin-top: 3px !important;
	}
	#languages_block_top ul#first-languages li {
		margin: 0;
	}
	#languages_block_top ul#first-languages li:first-child {
		margin-left: 138px;
	}
	#languages_block_top ul#first-languages li a {
		font-size: 10px;
		display: initial;
	}
	.botak2 ul li {
		width: 20px !important;
		border-bottom: none !important;
	}

	.mobile_steps div {
		float: left;
		width: 20%;
	}
	.mobile_steps {
		height: 51px;
		border-bottom: solid 1px silver;
		text-align: center;
		width: 100%;    
		padding-top: 4px;
	}
	#search_block_top p {
		position: relative;
	}
	#search_block_top .button {
		top: 10px;
		left: 115px;
		position: absolute;
	}
	#search_block_top {
		text-align: center;
		width: 100%;
		height: 40px;
		margin-top: 4px;
	}
	#search_block_top input#search_query_top {
		font-size: 15px;
		background: #f0f0f0;
		width: 320px;
		height: 40px;
		text-align: center;
	}
	#opcStepButton1 {
		width: 91%;
		position: relative;
		text-align: center;
		padding: 13px;
		font-size: 13px;
		font-weight: bold;
		margin-left: 3px;
	}
	.comment_text{
		padding-left: 19px !important;
		padding-top: 11px !important;
		font-size: 13px;
	}
	textarea#message {
		background: #f0f0f0;
		border: none !important;
		margin-left: 5px;
	}
	.comment_order {
		width: 100% !important;	
	}
	.comment_order td {
		background-color: #ffffff !important;
		border-bottom: none !important;
	}
	.comment_order input[type="checkbox"] {
		width: 45px;
		height: 40px;
		float: left;
		margin-right: 20px;
		margin-left: 6px;
	}
	.comment_order label {
		display: inline-block;
		margin-top: 13px;
		font-size: 13px;
		font-weight: normal;
	}
	.comment_order label[for="newsletter"] {
		width: 75%;
	}
	.tablet_baner,
	#mobile_koszyk,
	#carousel-logo,
	.mobile_steps 	{
		display: block;
	}
	#SuperBoxes {
		padding-top: 0px;
	}
	.save-button-account {
		background:none !important;
	}
	input#email_create {
		width: 205px !important;
	}
	#login_form div.c-a-body div,
	#create-account_form div.c-a-body, #login_form div.c-a-body, #create-account_form div.c-a-body div {
		width: 100%;
		margin-left: 0px !important;
		height: 40px;
		background: #f0f0f0;
		border-bottom: none;
		border-top: none;
	}
	input#email_create {
		background: #f0f0f0;
	}
	#primary_block #pb-left-column h1 {
		font-size: 20px;
		margin: 1px 0 8px 0;
	}
	#idTab2 li {
		margin-bottom: 2px;
	}
	#product_reference {
		margin-top: -4px;
		font-size: 13px;
	}
	span.editable {
		font-size: 13px;
	}
	#order-detail-content #cart_summary,
	#order-detail-content .cart_total_price,
	.lastCell,
	#viewed-products_block,
	#AddVoucherRow	{
		display: none;
	}
	.save-button-account {
		width: 100% !important;
	}
	.save-button-account input {
		text-align: center !important;
		width: 100% !important;
		padding: 12px !important;
		background: red !important;
		font-size: 13px !important;
		font-weight: bold;
	}
	#login_form_content div.submit {
		background-color: transparent !important;
	}
	input#login_passwd, input#login_email {
		background-color: #f0f0f0;
	}
	#login_form_content div {
		float: none;
		margin-left:0px !important;
		background-color: #f0f0f0;
		border: none;
		height: 42px;
		margin-bottom: 3px;
	}
	p.text {
		border-bottom: none !important;
	}
	ul#opcNewAccountMenu  li a:hover, ul#opcNewAccountMenu  li.activeNAM a {
		color: black;
		background-color: #f0f0f0;
	}
	ul#opcNewAccountMenu  li a {
		background-color: #fff;
		color: black;
		border: 1px solid #f0f0f0;
		padding-top: 13px;
		height: 21px;
	}
	#opc_account_form {
		margin-top: -20px;
	}
	.other-adress {
		margin-top: 2px !important;
	}
	.adress-send h3 {
		margin: 20px 0 18px 20px !important;
	}
	#create-account_form div.c-a-body div {
		border-bottom: none;
		border-top: none;
		height: 40px;
	}
	.c-a-body label,
	#login_form_content label,
	#opc_account_form p label {
		margin: 14px 2px 0 20px;
		padding-top: 0px !important;
		float: left !important;
	}
	.c-a-body input {
	    margin-top: 11px;
		margin-left: 10px;
		background: #f0f0f0;
	}
	.adress-send {
		margin: 0 !important;
		width: 100% !important;
	}
	#opc_account_form p {
		background: #f0f0f0;
		margin-top: 3px;
		border: none;
		width: 100%;
	}
	#opc_account_form p input.text {
		background: #f0f0f0;
	}
	ul#opcNewAccountMenu  li {
		width: 32.7%;
	}
	.header-mobile {
		border-bottom: solid 1px silver;
		font-size: 16px;
		text-align: center;
		padding-bottom: 18px;
		padding-top: 18px;
	}
	.description_mobile {
		width: 94%;
		float: none;
		margin-left: 20px;
		font-size: 12px;
	}
	.mobile {
		display: block;
	}
	.desctop {
		display: none;
	}
	.vproduct {
		width: 94%;
		border-bottom: solid 1px silver;
		padding-top: 18px;
		margin-left: 20px;
		float: none;
	}
	.vproduct img {
		width: 166px;
		height: 166px;
		padding-right: 20px;
		margin-top: -2px;
	}
	.price-2 {
		display: block;
	}
	.vproduct p.price-2 {
		border: none;
		height: 17px;
	}
	.vproduct .CufonButton {
		width: 183px;
		padding-right: 0;
	}
	.vproduct .attProdList {
		float: none;
		margin-bottom: 16px;
		margin-top: -2px;
	}
	nav li {
		width: 89% !important;
	}
	.buy_block_class img {
		float: left;
	}
	#primary_block {
		border-bottom: solid 1px silver;
	}
	.old_price_display {
		display: none;
	}
	.old_price_rwd {
		font-size: 14px;
		font-weight: normal;
		margin-right: 10px;
		text-decoration: line-through;
		color: #909090;
	}
	.rwd-top-menu {
		display: block;
		float: right;
		margin-top: 18px;
	}
	.rwd-top-menu img {
		height: 22px;
		width: auto;
	}
	.rwd-top-menu a {
		padding-right: 15px;
	}
	.right-center {
		margin-left: 360px !important;
		transition: margin-left 0.3s linear;
	}
	.block-bg {
		display: block;
	}
	.rwd_price {
		display: block;
	}
	.podcat-rwdmenu span,
	.podcat-rwdmenu a,
	.podcat-rwdmenu li  a{
		text-transform: capitalize !important;
		font-size: 10px !important;
		padding-left: 20px !important;
	}
	#TopMenuBox ul li {
		padding: 11px 0 11px 0px;
		border-bottom: 1px solid #d1d1d1;
		margin-left: 20px;
		margin-bottom: 0px;
	}
	#TopMenuBox ul li {
		text-align: left;
		cursor: pointer;
		font-size: 15px;
		position: relative;
	    padding-left: 0;
	}
	#TopMenuBox ul li a {
		text-align: left;
		cursor: pointer;
		font-size: 15px;
		position: relative;
	    padding-left: 0;
		display: block;
		padding: 3px 0;
	}
	.imgRotate {
		-webkit-transform: rotate(0deg) !important;
		-moz-transform: rotate(0deg) !important;
		-ms-transform: rotate(0deg) !important;
		-o-transform: rotate(0deg) !important;
		transform: rotate(0deg) !important;	
	}
	#TopMenuBox ul li  span img {
		position: absolute;
		right: 0;
	   -webkit-transform: rotate(180deg);
		-moz-transform: rotate(180deg);
		-ms-transform: rotate(180deg);
		-o-transform: rotate(180deg);
		transform: rotate(180deg);
	}
	.hyTopMenu {
		display: none;
	}
	.rwdmenu {
		display: block;
		margin: 6px 0 0 0 !important;
		position: fixed;
		height: 93%;
		min-height: 400px;
		overflow: auto;
	}
	#left_column,
	#manuf-menu	{
		display: none;
	}
	.vproduct p.price {
		display: none;
	}
	.buy_block_class p.price {
		border-bottom: none;
		margin-top: 10px !important;
	}
	.price-2 .priceName {
		font-weight: bold;
	}
	.priceName,
	#primary_block #pb-left-column	{
		font-size: 15px !important;
	}
	.our_price_display {
		font-size: 20px !important;
	}

	.ref_prod  {
		float: left;
		padding-right: 5px;
	}
	.priceName,
	.our_price_display {
		float:none !important;
		font-weight: bold;
	}
	#page {
		width: auto;
	}
	#center_column,
	body.index #center_column,
	body.order-confirmation #center_column	{
		max-width: none !important;
		width: 100% !important;
		margin-top: 55px !important;
		margin-left: 0px !important;
	}
	#pb-right-column {
		width: 100%;
	}
	#primary_block,
	#image-block	{
		width: 94%;
		float: none;
		margin-left: 17px;
		margin-right: 22px;
	}
	#image-block {
		border-bottom: solid 1px silver;
	}
	body.order-opc #center_column {
		padding: 0;
	}
	#LeftColumnSalony,
	.mobile_email_recovery	{
		width: 100%;
	}
	#MapBox, #JobBox,
	#LeftColumnSalony {
		margin-left: 15%;
	}
	#porady_image,
	#bony_wrapper {
		height: 250px !important;
	}
	ul#header_user_info,
	.slider-wrapper,	
	#cart_block,
	#newArrivalsMain,
	img.logo,
	#rulerUl,
	#languages_block_top,
	#search_block_top,
	#productscategory_list,
	#mug_div_block,
	#carrierTable,
	.shop_table,
	.linerm	{
		display: none;
	}
	#header	{
		background: white;
		z-index: 9999;
		height: 55px;
		position: fixed;
		width: 100%;
		border-bottom: 1px solid #d1d1d1;
	}
	#TopMenuBox {
		top: 0;
		background: none;
	}
	.logo-mobile {
		display: block;
	}
	#header_logo {
		margin-left: 40%;
		margin-top: 15px;
	}
	#search_block_top p {
		border-top: none;
		border-bottom: none;
	}
	.CufonButton {
		background: red;
		width: 99%;
		padding-top: 13px;
		padding-bottom: 13px;
		height:auto;
		float: none;
		font-size: 15px;
		font-weight: bold;
	}
	p.add_to_cart {
		float: none;
		margin-top: 12px !important;
		margin-bottom: 16px;
	}
}
@media (max-width: 480px) {
	.mobile_baner,
	.easter_mobile {
		display: block;
	}
	.easter_mobile img {
		width: 100%;
	}
	.TextBox2_desctop,
	.tablet_baner,
	.easter_tablet {
		display: none;
	}
}
@media (max-width: 443px) {
	.easter_menu_box {width: 45%;}
	ul#opcNewAccountMenu  li #opc_guestCheckout {
		padding-top: 8px !important;
		height: 26px !important;
	}
}
.two-bottom  ul {
	margin-left: 75px;
}
.mobile_product_card {
	float: left; 
	width: 50%;
	margin-top: 18px;
}
@media (max-width: 410px) {
	.manufakurer-list img {
		width: 100%;
	}
	.shopping-cart_img {
		width: 25%;
	}
	.mobile_product_card {
		width: 70%;
	}
	.two-bottom  ul {
		margin-left: 0px;
	}
	.manufakurer-list.lastBox {
		margin-right: 1%;
	}
	.mbottomenu {
		margin-left: 10px !important;
	}
	#bony_wrapper_mobile img {
		width: 100% !important;
	}
	.mbottomenu2 {
		margin-left: 10px !important;
	}
	.two.columns:nth-child(4),
	.column, .columns {
		margin-left: 1%;
	}
	#header_logo {
		margin-left: 30%;
	}
	.two.columns,
	.two-bottom	{
		width: 44% !important;
	}
	.three.columns {
		width: 100%;
		margin-left: 0;
	}
	.offset-by-two.column, .offset-by-two.columns {
		width: 46%;
	}
	.offset-by-two.column:nth-child(4), .offset-by-two.columns:nth-child(4) {
		display: block;
	}
	
	.NewSaleLinksBlock p	{
		display: none;
	}
	.NewSaleLinksBlock h2 {
		width: 100%;
		padding-left: 0 !important;
	}
	.NewSaleLinksBlock { 
		text-align: center;
	}
	
	#image-block,
	#pb-right-column {
		width: 100%;
	}
	#primary_block,
	.vproduct 	{
		width: 96%;
		margin: 0 3% 0 3%;
		float: none;
	}
	#MapBox, #JobBox {
		width: 100%;
		margin: 0;
	}
	#porady_image,
	#bony_wrapper {
		height: 200px !important;
	}

	#TopMenuBox ul li a{
		color: #979797;
	}
	ul#product_list li.lastBox {
		margin-right: 14px;
	}
}
#newp_list li:last-child {
	margin-left: 0px;
}

.Pomoc_ext img {
  width: 100%;
  height: auto;
}

.bmname {
	font-size: 15px;
	font-weight: bold;
}
.bsname {
	font-size: 12px;
	font-weight: bold;
}
#page .product {
	display: flex;
	border-bottom: solid 1px silver;
}
#podsumowanie {
	margin-top: 18px;
}
#free_shipping_2_desc {
	height: 27px;
    display: inline-block;
    width: 100%;
    text-align: center;
    font-size: 12px;
    color: red;
	padding-top: 11px;
}
.box_mobile_card {
	width: 68%; 
    min-height: 32px; background: #f0f0f0; float: left; margin: 4px 4px 0 4px; font-size: 13px; text-align: center; color: black; font-weight: bold;    padding-top: 8px;
}
.box_price_mobile {
	width:  28.5%; float: left; min-height: 32px; background: #f0f0f0; font-size: 13px; text-align: center; color: black; font-weight: bold; padding-top: 8px; margin-top: 4px;
}
#podsumowanie input {
	height: 38px; text-align: right;margin-top: 4px; width: 28%; font-weight: bold; font-size: 17px;
}
#podsumowanie_banner div {
	background: #ff0000;
	color: #ffffff;
	text-align: center;
	padding-bottom: 15px;
}  
#podsumowanie_banner {
	padding: 18px 4px 18px 4px;
    border-bottom: solid 1px silver;
} 
.koszt_przesylki,
#forma_dost,
#czas_dost {
	font-weight: bold;
}
.amount_button {
	width: 45px;
    height: 40px;
    background: red;
    text-align: center;
    display: block;
    float: left;
    margin-right: 5px;
}
.amount_button a {
	color: #fff;
    font-size: 20px;
    margin-top: 9px;
    display: block;
}
.amount_box input {
    float: left;
    margin-right: 5px;
    text-align: center;
    width: 45px;
    height: 40px;
}
.amount_box  {
	margin-top: 10px;
}
#mobile_koszyk p {
	line-height: 25px;
}
.order-opc #left_column {
	display:none;
}
body.order-opc #center_column {
	width: 100%;
}
.strzalka_duza {
	-webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
	margin-top: 9px;
}
.save-button-account {
	border-bottom: none !important;
}

/*catheader*/
.catheader {
		width: 100%;
        max-width: 832px;
	}
@media (max-width: 768px) {
	.catheader {
		width: 94%;
	}
}

/*cmsbanner*/

.cmsbannerd {
		width: 100%;
        max-width: 832px;
	}

@media (max-width:768px) {
    .cmsbannerd {
        display: none;
    }
}

.cmsbannert {
		width: 94%;
        max-width: 832px;
	}

@media (max-width:480px) {
    .cmsbannert {
        display: none;
    }
}

@media (min-width:768px) {
    .cmsbannert {
        display: none;
    }
}


.cmsbannerm {
		width: 94%;
        max-width: 832px;
	}

@media (min-width:480px) {
    .cmsbannerm {
        display: none;
    }
}

/*desktop*/


@media (max-width:1050px) {
    .desktopcat {display: none;}
}

/*cat666*/
.cat666 {
    margin-left: 40%;
	}

@media (max-width:480px) {
    .cat666 {
        margin-left: 35%;
    }
}
